<?xml version="1.0" encoding="UTF-8"?>
<issues format="6" by="lint 7.1.2" type="baseline" client="gradle" dependencies="false" name="AGP (7.1.2)" variant="fatal" version="7.1.2">

    <issue
        id="NotSibling"
        message="`@+id/txt_data_used` is not a sibling in the same `RelativeLayout`"
        errorLine1="                android:layout_toEndOf=&quot;@+id/txt_data_used&quot;"
        errorLine2="                ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~">
        <location
            file="src/main/res/layout/item_device_installment.xml"
            line="96"
            column="17"/>
    </issue>

</issues>
